aboutsummaryrefslogtreecommitdiffstats
path: root/community/opam
diff options
context:
space:
mode:
authorShiz <hi@shiz.me>2017-05-13 06:42:23 +0200
committerShiz <hi@shiz.me>2017-05-13 06:42:23 +0200
commit445c9d04ab41123f27aa04b723fca7d47cf4fd09 (patch)
tree3ab69a0db785b875e0a16f4a1aa3849a7888cca3 /community/opam
parentc9728a266ceeb062bced52b599006e8ce5300932 (diff)
downloadaports-445c9d04ab41123f27aa04b723fca7d47cf4fd09.tar.gz
aports-445c9d04ab41123f27aa04b723fca7d47cf4fd09.tar.bz2
aports-445c9d04ab41123f27aa04b723fca7d47cf4fd09.tar.xz
community/[ocaml packages]: disable on ppc64le and s390x again
It seems s390x and ppc64le OCaml builds but is severely broken. Disable these packages until we have a properly working OCaml.
Diffstat (limited to 'community/opam')
-rw-r--r--community/opam/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/community/opam/APKBUILD b/community/opam/APKBUILD
index 16b7246f0d..737b189615 100644
--- a/community/opam/APKBUILD
+++ b/community/opam/APKBUILD
@@ -5,7 +5,7 @@ pkgver=1.2.2
pkgrel=1
pkgdesc="OCaml Package Manager"
url="https://opam.ocaml.org"
-arch="all !x86 !armhf !ppc64le" #ocaml not avail on excluded platforms
+arch="all !x86 !armhf !ppc64le !s390x" #ocaml not avail on excluded platforms
license="LGPL3"
depends="ocaml camlp4 curl tar unzip rsync aspcud"
makedepends="$depends_dev"